.index {
    background-color: #fff;
    width: 100%;
    min-width: 1230px;
}
.main {
    width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden;
    padding: 0 0 60px;
}
.main-bg {
    width: 100%;
    height: 300px;
    background: url(banner.jpg) no-repeat center;
    background-size: 100% 100%;
}
.common-style {
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
}
.common-left {
    margin-right: 40px;
}
.situation {
    width: 580px;
}
.common-title {
    width: 100%;
    height: 45px;
    line-height: 45px;
    border-bottom: 5px solid #dddddd;
    background: url(d.png) no-repeat left;
    margin-bottom: 10px;
    padding-left: 37px;
}
.common-title span {
    height: 45px;
    line-height: 45px;
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
}
.common-title .more {
    font-size: 16px;
    color: #999999;
    float: right;
}
.common-title img {
    vertical-align: sub;
    margin-right: 10px;
}
.list {
    width: 100%;
}
.list .list-a {
    display: block;
    line-height: 45px;
    height: 45px;
    position: relative;
    padding-left: 15px;
}
.list .list-a::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #5f8a4c;
    top: 20px;
    left: 0;
    border-radius: 50%;
}
.list .list-a .title {
    font-size: 16px;
    color: #404040;
    width: 450px;
    display: inline-block;
    overflow: hidden; /*超出部分隐藏*/
    white-space: nowrap; /*不换行*/
    text-overflow: ellipsis; /*超出部分文字以...显示*/
}
.list .list-a .time {
    font-size: 16px;
    float: right;
    color: #999999;
}
.list .list-a:hover .title {
    color: #5f8a4c;
}
.list .list-a:hover .time {
    color: #5f8a4c;
}
.common-style-image {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 40px;
}
.image-a{
    width: 580px;
}
.image-a img{
    width: 100%;
}
/* 环境保护 */

.newStyle .common-title span {
    font-size: 34px;
    color: #5f8a4c;
}
.newStyle .common-title {
    height: 55px;
    background: none;
    padding-left: 0;
}
.newStyle .common-title .more {
    font-size: 28px;
}
.newStyle .list .list-a .title {
    width: 75%;
    font-size: 34px;
}
.newStyle .list .list-a .time {
    font-size: 34px;
}
.newStyle .common-style {
    flex-direction: column;
    align-items: center;
}
.newStyle .situation {
    width: 100%;
    margin-bottom: 50px;
} 
.newStyle .list .list-a {
    height: 75px;
    line-height: 75px;
}
.newStyle .list .list-a::before {
    top: 26px;
}

@media screen and (max-width: 768px) {
    .list .list-a{
        display: flex;
        justify-content: space-between;
    }
    .index {
        width: 100%;
        min-width: auto;
    }
    .main {
        width: 100%;
        padding: 20px;
    }
    .main-bg {
        background-size: cover;
		height: 100px;
    }
    .common-style {
        display: block;
    }
    .common-title span {
        font-size: 18px;
        padding-right: 35px;
    }
    .common-left {
        margin-right: 0;
        margin-bottom: 33px;
    }
    .situation,
    .list-all {
        width: 100%;
    }
    .list .list-a .title {
        width: 200px;
    }
    .image-a{
        width: 100%;
    }
}
@media screen and (max-width: 320px) {
    .list .list-a .title {
        width: 50%;
    }
    .common-title .more{
        display: none;
    }
}
